Subject: [bug#57392] [PATCH 0/2] Add boohu.

From: Cairn <[email-masked]>
Date: Wed, 24 Aug 2022 21:55:20 +0000

Boohu's homepage: https://download.tuxfamily.org/boohu/index.html

This is both the normal terminal version and a graphical version that uses Tcl/Tk.

Harmonist, another game by the same developer, used to use Tcl/Tk like Boohu does here. It switched to SDL2, and `harmonist-tk` was removed from Guix[1]. I just submitted a patchset for the SDL2 version of Harmonist[2], and I'll gladly do the same if Boohu gets SDL2 support backported. Until then, the Tcl/Tk version is perfectly stable, and I wouldn't consider it out-of-date.

[1]: https://git.savannah.gnu.org/cgit/guix.git/commit/?id=1a6574
[2]: https://issues.guix.gnu.org/57390

Cairn (2):
  gnu: Add boohu.
  gnu: Add boohu-tk.

 gnu/packages/games.scm | 43 ++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 43 insertions(+)

-- 
2.37.2